{
    "workbench.colorCustomizations": {
        "editor.background": "#191A1C",
        "sideBar.background": "#191A1C",
        "activityBar.background": "#191A1C",
        "panel.background": "#191A1C",
        "terminal.background": "#191A1C",
        "editorGroupHeader.tabsBackground": "#191A1C",
        "tab.inactiveBackground": "#191A1C"
    }
}

